Rivet::EigenPairCmp< N > Struct Template Reference

Comparison functor for "eigen-pairs". More...

`#include <MatrixDiag.hh>`

Inheritance diagram for Rivet::EigenPairCmp< N >:

## Public Member Functions

bool | operator() (const typename EigenSystem< N >::EigenPair &a, const typename EigenSystem< N >::EigenPair &b)

## Detailed Description

### template<size_t N>
struct Rivet::EigenPairCmp< N >

Comparison functor for "eigen-pairs".

The documentation for this struct was generated from the following file:

- include/Rivet/Math/MatrixDiag.hh